<?php /* Smarty version 2.6.14, created on 2006-08-09 16:12:57
         compiled from I:%5Cdouya.cn/meta/module/module_add.php */ ?>
<?php echo '<?php'; ?>

check_user( 1 );



$t = _tpl();
//$t->set( 'fields_html' , <?php echo $this->_tpl_vars['fields_html']; ?>
 );
echo $t->autoFetch( __FILE__ );
<?php echo '?>'; ?>